cocoon-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Kubert" <kub...@netsuxxess.de>
Subject howto-explore-samples:
Date Sat, 26 Feb 2005 08:57:10 GMT
Hi,

http://cocoon.apache.org/2.1/howto/howto-explore-samples.html should be
updated, because it says "You only need a JDK (1.3 or later)". But JDK 1.5
won't work e.g. because of the enum keyword. (But maybe it's easier to fix
the enum problem and make it work with 1.5.)

Michael


Mime
View raw message